Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 15:44:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher zenab                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi zenab, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 11th Oct                     zenab                    Oka           07:25 PM, 11th Oct                     zenab                    Hiii           07:25 PM, 11th Oct                   Abdulqader                   Hi Zenab, thank you for contacting us. This's kader We would be happy to help you.           07:26 PM, 11th Oct                     zenab                    Hii           07:27 PM, 11th Oct                     zenab                    Hi Zenab, ​ Thank you for getting in touch with us.   For the inconvenience caused, we’d like to give you a voucher worth AED 30 for you to use it on your next purchase at Splash.com. The voucher code you need to apply at checkout is 051-533T-ZWY8-HHLK-11. *Terms and conditions apply   Once again, sincere apologies, and thank you for your patience. * Terms and conditions: 1. This voucher code is valid till 11 .11.2022 00:00:00 2. The voucher can be spent on a threshold of 31 AED  3. Voucher is only valid on www.Splash.com 4. The voucher code can only be used once, on a single transaction – per head/credit card/registration.   Thank You, Splash Support Team 4946179:1125156           07:27 PM, 11th Oct                     zenab                    I have for this voucher           07:28 PM, 11th Oct                     zenab                    But it is not working showing unvalid           07:29 PM, 11th Oct                   Abdulqader                   We sincerely apologize for the issue that you are facing however, please provide us  Screenshot Of The Issue           07:30 PM, 11th Oct                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:31 PM, 11th Oct                     zenab                             07:32 PM, 11th Oct                     zenab                    Please do it fast .as I m travelling day after tomorrow..I want to purchase and get delivered me tomorrow           07:33 PM, 11th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.            07:35 PM, 11th Oct                     zenab                    R u there???????           07:35 PM, 11th Oct                     zenab                    Please I request you to tell them send me another voucher immediately..it's a request           07:35 PM, 11th Oct                     zenab                    I want to order now           07:36 PM, 11th Oct                     zenab                    Please tell them to do today only           07:36 PM, 11th Oct                     zenab                    So I can order bcoz after 4 hrs deleivery will be day after tomorrow           07:37 PM, 11th Oct                     zenab                    I want delivery tomorrow as I m travelling           07:37 PM, 11th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:37 PM, 11th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:38 PM, 11th Oct                     zenab                    Yess           07:39 PM, 11th Oct                     zenab                    Please do it right away           07:39 PM, 11th Oct                     zenab                    Thankss           07:39 PM, 11th Oct                     zenab                    One more question           07:39 PM, 11th Oct                     zenab                    When we r goin to proceed to check out that time it's showing free deleivery..and when I m coming payment page it's adds 10 dhs for deleivery           07:40 PM, 11th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:41 PM, 11th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991746